{
    "path": "$OET_PATH/testcases/function_test/pkg_test/google-noto-fonts/google-noto-serif-devanagari-fonts",
    "machine num": 1,
    "cases": [
        {
            "name": "test_google-noto-serif-devanagari-fonts_function_install",
            "desc": "测试软件包能否通过包管理器正常安装"
        },
        {
            "name": "test_google-noto-serif-devanagari-fonts_function_check_installed",
            "desc": "验证软件包是否正确安装到系统中"
        },
        {
            "name": "test_google-noto-serif-devanagari-fonts_function_font_file",
            "desc": "检查字体文件是否存在于预期的系统路径中"
        },
        {
            "name": "test_google-noto-serif-devanagari-fonts_function_font_cache",
            "desc": "测试安装后字体缓存能够成功更新"
        },
        {
            "name": "test_google-noto-serif-devanagari-fonts_function_uninstall",
            "desc": "测试软件包能够被干净地卸载"
        }
    ]
}